<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'groupselect', language 'pt_br', version '3.2'.
 *
 * @package     groupselect
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['action'] = 'Ação';
$string['assignedteacher'] = 'Supervisor';
$string['assigngroup'] = 'Vincular supervisores aos grupos';
$string['cannotselectclosed'] = 'Você não pode mais tornar-se membro do grupo.';
$string['cannotselectmaxed'] = 'Você não pode fazer parte do grupo {$a} - o número máximo de membros já foi alcançado.';
$string['cannotselectnocap'] = 'Você não tem permissão para escolher grupos.';
$string['cannotselectnoenrol'] = 'Você precisa estar matriculado no curso para tornar-se membro de um grupo.';
$string['cannotunselectclosed'] = 'Você não pode mais sair do grupo';
$string['creategroup'] = 'Criar um novo grupo';
$string['description'] = 'Descrição do grupo';
$string['edittooltip'] = 'Clique para editar';
$string['eventexportlinkcreated'] = 'Exportar o link criado';
$string['eventgroupteacheradded'] = 'Professor adicionado como supervisor';
$string['export'] = 'Criar um link para download do arquivo (CVS) com dados do grupo';
$string['export_download'] = 'Download do arquivo CSV';
$string['fromallgroups'] = 'Todos os grupos';
$string['groupid'] = 'Identificação do grupo';
$string['groupselect:addinstance'] = 'Adicionar uma nova autosseleção de grupo';
$string['groupselect:assign'] = 'Permitir vincular supervisores aos grupos';
$string['groupselect:create'] = 'Permitir a criação de grupo';
$string['groupselect:export'] = 'Permitir a exportação de membros do grupo';
$string['groupselect:select'] = 'Permitir entrada de membros no grupo';
$string['groupselect:unselect'] = 'Permitir saída de grupo';
$string['hidefullgroups'] = 'Ocultar grupos cheios da visualização principal';
$string['hidefullgroups_help'] = 'Se definido, oculta todos os grupos que atingiram o número máximo de membros da visualização principal (com exceção do grupo do próprio usuário). Pode ser útil caso a atividade tenha muitos grupos.';
$string['incorrectpassword'] = 'Senha incorreta';
$string['managegroups'] = 'Gerenciar grupos';
$string['maxcharlenreached'] = 'Número máximo de caracteres atingido';
$string['maxgroupmembership'] = 'Número máximo de grupos a participar';
$string['maxlimitreached'] = 'Número máximo de membros alcançado';
$string['maxmembers'] = 'Número máximo de membros por grupo';
$string['maxmembers_icon'] = 'O grupo possui muitos membros';
$string['maxmembers_notification'] = 'Seu grupo possui muitos membros! Número máximo é {$a}.';
$string['member'] = 'Membro';
$string['membercount'] = 'Contagem';
$string['membershidden'] = 'A lista de membros não está disponível.';
$string['memberslist'] = 'Membros';
$string['minmembers'] = 'Número mínimo de membros por grupo';
$string['minmembers_help'] = 'Número mínimo de membros por grupo. Adiciona notificações para os membros dos grupos que estão neste limite. O padrão é 0 (desativado).';
$string['minmembers_icon'] = 'O grupo possui menos membros do que o necessário';
$string['minmembers_notification'] = 'Seu grupo possui menos membros do que o necessário! O mínimo é {$a}.';
$string['modulename'] = 'Escolha de grupo';
$string['modulenameplural'] = 'Escolha de grupos';
$string['nogroups'] = 'Não há grupos disponíveis para escolher.';
$string['notavailableanymore'] = 'A escolha de grupo não está mais disponível desde {$a}.';
$string['notavailableyet'] = 'A escolha de grupo estará disponível em {$a}.';
$string['notifyexpiredselection'] = 'Mostra mensagem, caso a data limite seja atingida';
$string['notifyexpiredselection_help'] = 'Se definido, uma mensagem irá aparecer quando a data limite for atingida';
$string['ok'] = 'OK';
$string['password'] = 'Necessita de senha';
$string['pluginadministration'] = 'Gerência do módulo';
$string['pluginname'] = 'Escolha de grupo';
$string['saving'] = 'Salvando...';
$string['select'] = 'Tornar-se membro de {$a}';
$string['selectconfirm'] = 'Você deseja realmente tornar-se membro do grupo <em>{$a}</em>?';
$string['showassignedteacher'] = 'Mostrar os supervisores vinculados';
$string['supervisionrole'] = 'Papel do supervisor';
$string['targetgrouping'] = 'Selecionar grupos do agrupamento';
$string['timeavailable'] = 'Aberto de';
$string['timedue'] = 'Aberto até';
$string['unselect'] = 'Sair do grupo {$a}';
$string['unselectconfirm'] = 'Você deseja realmente sair do grupo <em>{$a}</em>?';
