<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'theme_fordson', language 'pt_br', version '3.2'.
 *
 * @package     theme_fordson
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['activateonboth'] = 'Ativar em todas as páginas';
$string['activateoncoursepage'] = 'Ativar na Página do curso';
$string['activateonhomepage'] = 'Ativar na Página inicial';
$string['activitymenu'] = 'Mostrar menu drop down Este Curso';
$string['activitymenu_desc'] = 'Mostrar o menu drop down Este Curso. Este menu aparece próximo a Barra de Navegação e mostrará uma listagem com todas as atividades para o aluno. Você também pode personalizar o menu clicando nos itens de menu abaixo para controlar o que aparecerá.';
$string['adddrawermenu'] = 'Adicionar itens customizados para o editor de navegação';
$string['adddrawermenu_desc'] = 'Você pode adicionar itens customizados para o Menu de Navegação usando a seguinte sintaxe.
Idêntica àquela utilizada no menu de customização nas configurações do tema.
<br>
Exemplo:
<br>
Moodle community|http://moodle.org/support
<br>
Moodle company|http://moodle.com';
$string['advancedsettings'] = 'Configurações avançadas';
$string['alert'] = 'Alerta da Página Inicial';
$string['alert_desc'] = 'Esta é uma mensagem de alerta que aparecerá na Página Inicial.';
$string['backgroundimage'] = 'Imagem de fundo padrão';
$string['backgroundimage_desc'] = 'Imagem de fundo para páginas';
$string['badges'] = 'Distintivos';
$string['badges_desc'] = 'Premie seus estudantes';
$string['blockwidthfordson'] = 'Largura da coluna do bloco';
$string['blockwidthfordson_desc'] = 'Ajuste a largura da coluna do bloco.';
$string['blog'] = 'URL do Blog';
$string['blogdesc'] = 'Entre a URL do blog da sua instituição (por exemplo, http://ava.ufrj.br)';
$string['bodybackground'] = 'Cor de fundo do body';
$string['bodybackground_desc'] = 'Cor principal usada para o fundo';
$string['bodycolor'] = 'Cor Padrão para Texto';
$string['bodycolor_desc'] = 'Cor padrão para texto.';
$string['brandColour'] = 'Cor de marca';
$string['brandColour_desc'] = 'Sua cor de marca principal';
$string['branddanger'] = 'Risco de marca';
$string['branddanger_desc'] = 'Cor de marca para alertas de perigo e painéis, etc';
$string['brandgray'] = 'Base cinza';
$string['brandgray_desc'] = 'Configuração de Base Cinza - Essa é a cor utilizada para criar sombras cinzas. Padrão será #000, mas isso pode ser adaptado se houver necessidade de ajuste dos níveis de contraste';
$string['brandinfo'] = 'Informação de marca';
$string['brandinfo_desc'] = 'Alertas de informação de cor de marca e painéis, etc';
$string['brandprimary'] = 'Marca primária';
$string['brandprimary_desc'] = 'Sua cor de marca principal';
$string['brandsuccess'] = 'Sucesso de marca';
$string['brandsuccess_desc'] = 'Cor de marca para alertas bem-sucedidos, painéis positivos, botões, etc';
$string['brandwarning'] = 'Aviso de marca';
$string['brandwarning_desc'] = 'Cor de marca para alertas de aviso e painéis, etc';
$string['breadcrumbbkg'] = 'Cor de fundo do miolo';
$string['breadcrumbbkg_desc'] = 'Cor de fundo do miolo.';
$string['cardbkg'] = 'Cor de Fundo do Conteúdo';
$string['cardbkg_desc'] = 'Cor de fundo de Conteúdo para conteúdo de cursos e blocos.';
$string['catsicon'] = 'Ícone da categoria';
$string['catsicon_desc'] = 'Escolha um ícone para representar categorias do curso.';
$string['choosereadme'] = 'Fordson fornece uma experiência viasual única ao them padrão Boost com recursos de personalização tais como seletor de cores e experiência de Páginai Inicial melhorada.';
$string['colours_desc'] = 'Os selecionadores de cores lhe permitirão personalizar a aparência dos principais elementos da página. Se você estiver usando um Preset diferente do padrão, você precisará remover todas as cores personalizadas abaixo para obter melhores resultados, pois estas irão sobrepor o Preset com resultados indesejáveis. Geralmente, o Preset terá cores padrão que você deseja visualizar antes de personalizá-las aqui.';
$string['colours_headingsub'] = 'Configurações de cor';
$string['colours_settings'] = 'Cores';
$string['configtitle'] = 'Fordson';
$string['contentsettings'] = 'Áreas de conteúdo';
$string['courseboxheight'] = 'Altura do bloco dos cursos da página principal';
$string['courseboxheight_desc'] = 'Controlar a altura do bloco do curso na página principal.';
$string['courseeditingcog'] = 'Mostrar Editar configurações padrão do curso';
$string['courseeditingcog_desc'] = 'Se estiver usando o Painel de Gerenciamento do Curso, você pode querer ocultar a engrenagem de edição do curso do Moodle.';
$string['coursemanage'] = 'Configurações do curso';
$string['coursemanage_desc'] = 'Gerencie seu curso inteiro';
$string['coursemanagementbutton'] = 'Gerenciamento do curso';
$string['coursemanagementinfo'] = 'Menu do Painel de Gerenciamento do Curso';
$string['coursemanagementinfodesc'] = 'Essas configurações permitem exibir e facilitar o uso do menu de gerenciamento de cursos para professores. O Menu de Gerenciamento do Curso agora inclui o Destaque do Curso, um painel de administração do curso deslizante e a capacidade de incluir a Engrenagem de edição do curso Moodle padrão.';
$string['coursemanagementtextbox'] = 'Mensagem de Gerenciamento do Curso';
$string['coursemanagementtextbox_desc'] = 'Adicionar uma mensagem para os professores no painel de gerenciamento do curso em toda a página do curso.';
$string['coursemanagementtoggle'] = 'Mostrar Painel de Gerenciamento do Curso';
$string['coursemanagementtoggle_desc'] = 'Isso exibe um painel deslizante fácil de usar para professores para gerenciar seu curso com links fáceis de encontrar para áreas importantes do curso.';
$string['createinfo'] = 'Botão especial de Criador de Curso';
$string['createinfodesc'] = 'Este botão aparece na Página Inicial quando um usuário pode criar um novo curso. Aqueles com o papel de Criador de Curso no contexto do site verão este botão.';
$string['currentinparentheses'] = '(atual)';
$string['dashactivityoverview'] = 'VISÃO GERAL DAS ATIVIDADES';
$string['displaybottom'] = 'Mostrar no Final da Página';
$string['displaymycourses'] = 'Exibir cursos matriculados';
$string['displaymycoursesdesc'] = 'Exibir cursos matriculados para usuários na barra de navegação superior.';
$string['displaytop'] = 'Mostar no Topo da Página';
$string['drawerbkg'] = 'Cor de Fundo da Gaveta Lateral';
$string['drawerbkg_desc'] = 'Cor de fundo da gaveta lateral par ao menu no lado esquerdo da página.';
$string['editoff'] = 'Desativar Edição';
$string['editon'] = 'Ativar Edição';
$string['enablefrontpageavailablecoursebox'] = 'Ativar exibição aprimorada do curso';
$string['enablefrontpageavailablecoursebox_desc'] = 'A exibição do curso aprimorado exibirá os cursos como telhas em uma grade e usar ícones em uma exibição de grade para categorias de curso. Para usar a apresentação padrão do Moodle, desmarque esta opção.';
$string['facebook'] = 'URL do Facebook';
$string['facebookdesc'] = 'Digite o URL da sua página do Facebook. (i.e http://www.facebook.com/)';
$string['flickr'] = 'URL do Flickr';
$string['flickrdesc'] = 'Digite o URL da sua página do Flickr. (i.e http://www.flickr.com/)';
$string['footerbg'] = 'Cor de fundo do rodapé';
$string['footerbg_desc'] = 'Cor de fundo do rodapé';
$string['footnote'] = 'Nota de rodapé';
$string['footnotedesc'] = 'Editor de conteúdo de nota de rodapé para o rodapé principal';
$string['fpicon-colour'] = 'Cor do link do ícone da página inicial';
$string['fpicon-colour_desc'] = 'Cor dos links do ícone de navegação.';
$string['fpiconnavhover'] = 'Cor de fundo do ícone da página inicial de Hover';
$string['fpiconnavhover_desc'] = 'Cor de fundo da barra de navegação do ícone da página inicial ao pairar sobre o botão.';
$string['fpsearch'] = 'Buscar e matricular em cursos';
$string['fpstartwrap'] = 'Fundo de navegação do ícone da página inicial';
$string['fpstartwrap_desc'] = 'Cor de fundo da barra de navegação do ícone.';
$string['fptextbox'] = 'Usuário autenticado da caixa de texto da página inicial';
$string['fptextbox_desc'] = 'Esta caixa de texto aparece na página inicial uma vez que um usuário se autentica. É ideal para colocar uma mensagem de boas vindas e fornecer instruções para o aprendiz.';
$string['fptextboxlogout'] = 'Caixa de Texto da Página Inicial';
$string['fptextboxlogout_desc'] = 'Esta caixa de texto aparece na página inicial para os visitantes e é ideal para colocar uma mensagem de boas-vindas ou link para a página de login.';
$string['generalsettings'] = 'Configurações gerais';
$string['googleplus'] = 'URL do Google+';
$string['googleplusdesc'] = 'Digite o URL do seu perfil do Google+. (ou seja, https://google.com/)';
$string['headercolor'] = 'Cor do texto do cabeçalho da página';
$string['headercolor_desc'] = 'Isso altera a cor do cabeçalho H1 da página para um maior destaque no topo da imagem do cabeçalho.';
$string['headerdefaultimage'] = 'Imagem de cabeçalho padrão';
$string['headerdefaultimage_desc'] = 'Imagem padrão para cabeçalhos de curso e páginas sem curso';
$string['headericon'] = 'Ícone do título do cabeçalho';
$string['headerimagepadding'] = 'Altura da imagem do cabeçalho';
$string['headerimagepadding_desc'] = 'Controle o preenchimento e a altura da imagem do cabeçalho para cursos.';
$string['headerlogo'] = 'Logotipo do cabeçalho';
$string['headerlogo_desc'] = 'Este logotipo será exibido na parte superior da página na área do cabeçalho. Ele usa escalabilidade de imagem responsiva do bootstrap.';
$string['headerscreen'] = 'Fundo da caixa de cabeçalho';
$string['headerscreen_desc'] = 'Esta cor de fundo aparece na área do cabeçalho para ajudar a separá-lo do conteúdo do curso.';
$string['headingcolor'] = 'Cabeçalhos Cor';
$string['headingcolor_desc'] = 'Configurações de cor de H1,H2,H3,H4,H5.H6 .';
$string['iconnavheading'] = 'Ícone de Navegação';
$string['iconnavheadingsub'] = 'Crie botões com ícones para uso na página inicial. Os links podem ir a qualquer lugar.';
$string['iconwidth'] = 'Largura do Ícone de Página Inicial';
$string['iconwidth_desc'] = 'Largura individual dos 8 ícones na barra de de ícones de navegação  na página inicial.';
$string['iconwidthinfo'] = 'Configuração da largura do botão de ícone';
$string['iconwidthinfodesc'] = 'Selecione uma largura que permita que o texto do link se encaixe nos botões do ícone de navegação.';
$string['imagesettings'] = 'Configurações de imagem personalizadas';
$string['instagram'] = 'URL do Instagram';
$string['instagramdesc'] = 'Digite o URL da sua página Instagram. (ou seja, http://instagram.com/)';
$string['learningcontentpadding'] = 'Espaço de conteúdo de aprendizagem';
$string['learningcontentpadding_desc'] = 'Isso controla o espaço entre o topo da página e o conteúdo do curso principal. Geralmente, você quer que isso seja menor do que a altura da imagem do cabeçalho.';
$string['linkcolor'] = 'Cor do link padrão';
$string['linkcolor_desc'] = 'Cor do link padrão.';
$string['linkedin'] = 'URL do LinkedIn';
$string['linkedindesc'] = 'Digite o URL do seu perfil do LinkedIn. (ou seja, http://www.linkedin.com/)';
$string['loginimage'] = 'Imagem de Login Padrão';
$string['loginimage_desc'] = 'Imagem de plano de fundo para a página de login';
$string['marketboxbuttoncolor'] = 'Cor de Botão da Caixa de Marketing';
$string['marketboxbuttoncolor_desc'] = 'A cor do fundo do botão para a caixa de marketing.';
$string['marketboxcolor'] = 'Cor de fundo da Caixa de Marketing';
$string['marketboxcolor_desc'] = 'A cor do fundo para a caixa de marketing.';
$string['marketboxcontentcolor'] = 'Cor de fundo do Conteúdo da Caixa de Marketing';
$string['marketboxcontentcolor_desc'] = 'A cor do fundo para o conteúdo da caixa de marketing. Este é o lugar onde o texto aparece no spot de marketing e pode ser diferente da cor de fundo da caixa para chamar a atenção para o texto.';
$string['marketing1'] = 'Spot de Marketing Um';
$string['marketing2'] = 'Spot de Marketing Dois';
$string['marketing3'] = 'Spot de Marketing Três';
$string['marketing4'] = 'Spot de Marketing Quatro';
$string['marketing5'] = 'Spot de Marketing Cinco';
$string['marketing6'] = 'Spot de Marketing Seis';
$string['marketingbuttontext'] = 'Texto do Link';
$string['marketingbuttontextdesc'] = 'Texto a ser exibido no botão.';
$string['marketingbuttonurl'] = 'URL do Link';
$string['marketingbuttonurldesc'] = 'URL que o botão irá apontar.';
$string['marketingcontent'] = 'Conteúdo';
$string['marketingcontentdesc'] = 'Conteúdo a ser exibido na caixa de marketing. Mantenha-o curto e harmonioso.';
$string['marketingdesc'] = 'Este tema oferece a opção de permitir três spots de "marketing" ou "anúncios" logo abaixo da apresentação de slides. Estes permitem que você facilmente identifique informações essenciais para seus usuários e fornecer links diretos.';
$string['marketingheading'] = 'Peças de Marketing';
$string['marketingheadingsub'] = 'Três locais na página inicial para adicionar informações e links';
$string['marketingheight'] = 'Altura das Imagens de Marketing';
$string['marketingheightdesc'] = 'Se você quiser exibir imagens nas caixas Marketing, você pode especificar aqui a sua altura.';
$string['marketingicon'] = 'Ícone do Link';
$string['marketingicondesc'] = 'Nome do ícone que você deseja usar no botão de URL de marketing. A lista é <a href="http://fortawesome.github.io/Font-Awesome/cheatsheet/" target="_new"> aqui </a>. Basta digitar o que está depois de "fa-", p. "Estrela".';
$string['marketingimage'] = 'Imagem';
$string['marketingimage_desc'] = 'Isso fornece a opção de exibir uma imagem no spot de marketing';
$string['marketinginfodesc'] = 'Entre com as configurações de seu spot de marketing. Você deve incluir um título para que o Spot de Marketing apareça. O título ativará os Spots de Marketing individuais.';
$string['marketingtitle'] = 'Título';
$string['marketingtitledesc'] = 'Título a ser mostrado neste spot de marketing';
$string['marketingurltarget'] = 'Link Alvo';
$string['marketingurltargetdesc'] = 'Escolha como o link deve ser aberto';
$string['marketingurltargetnew'] = 'Nova Página';
$string['marketingurltargetparent'] = 'Quadro Principal';
$string['marketingurltargetself'] = 'Página Atual';
$string['markettextbg'] = 'Fundo do Texto da Marca de Marketing';
$string['markettextbg_desc'] = 'Cor de fundo para a área de texto das marcas de marketing.';
$string['menusettings'] = 'Configurações do Menu';
$string['myclasses'] = 'Minhas aulas';
$string['mycourses'] = 'Meus cursos';
$string['mycoursesinfo'] = 'Lista dinâmica de cursos matriculados';
$string['mycoursesinfodesc'] = 'Exibe uma lista dinâmica de cursos matriculados para o usuário na barra de navegação superior.';
$string['mycoursetitle'] = 'Terminologia';
$string['mycoursetitledesc'] = 'Modifica a terminologia para o link "Meus cursos" no menu suspenso';
$string['mymodules'] = 'Meus módulos';
$string['myunits'] = 'Minhas unidades';
$string['navbarbkg'] = 'Cor de Fundo da barra de Navegação superior';
$string['navbarbkg_desc'] = 'Cor de fundo da barra de navegação fixa superior';
$string['navbarurl'] = 'sCor do Link da barra de Navegação Superior';
$string['navbarurl_desc'] = 'Link e cor do menu da barra de navegação fixa superior';
$string['navicon'] = 'Ícone';
$string['navicon1'] = 'Ícone da página inicial Um';
$string['navicon2'] = 'Ícone da página inicial Dois';
$string['navicon3'] = 'Ícone da página inicial Três';
$string['navicon4'] = 'Ícone da página inicial Quatro';
$string['navicon5'] = 'Ícone da página inicial Cinco';
$string['navicon6'] = 'Ícone da página inicial Seis';
$string['navicon7'] = 'Ícone da página inicial Sete';
$string['navicon8'] = 'Ícone da página inicial Oito';
$string['naviconbutton1textdefault'] = 'Painel de controle';
$string['naviconbutton2textdefault'] = 'Calendário';
$string['naviconbutton3textdefault'] = 'Distintivos';
$string['naviconbutton4textdefault'] = 'Todos os cursos';
$string['naviconbuttoncreatetextdefault'] = 'Criar um Curso';
$string['naviconbuttontext'] = 'Texto do Link';
$string['naviconbuttontextdesc'] = 'Texto a ser exibido abaixo do ícone';
$string['naviconbuttonurl'] = 'URL do Link';
$string['naviconbuttonurldesc'] = 'URL que o botão irá apontar. Você pode criar um link para qualquer lugar, incluindo sites externos bastando digitar o URL correto. Se o seu site Moodle estiver em um subdiretório, o URL padrão não funcionará. Ajuste o URL para refletir o subdiretório. Exemplo se "moodle" era a pasta de seu subdiretório, então o URL precisaria ser alterado para /moodle/my/';
$string['navicondesc'] = 'Nome do ícone que você deseja usar. Lista é <a href="http://fortawesome.github.io/Font-Awesome/cheatsheet/" target="_new">here</a>. Basta digirar o que estiver depois de "fa-", p.ex. "star".';
$string['naviconslidedesc'] = 'Texto do ícone sugerido: flecha-círculo-para baixo. Ou escolha da lista é <a href="http://fortawesome.github.io/Font-Awesome/cheatsheet/" target="_new">here</a>.  Basta digirar o que estiver depois de "fa-", p.ex. "star".';
$string['noenrolments'] = 'Você não possui inscrições atuais';
$string['pinterest'] = 'URL do Pinterest';
$string['pinterestdesc'] = 'Entre com o URL de sua página do Pinterest';
$string['pluginname'] = 'Fordson';
$string['preset'] = 'Tema predefinido';
$string['preset_desc'] = 'Escolha uma predefinição para alterar amplamente uma aparência do tema.';
$string['presetfiles'] = 'Arquivos de predefinição de temas adicionais';
$string['presetfiles_desc'] = 'Arquivos predefinidos podem ser usados para alterar drasticamente a aparência do tema.
  Veja https://docs.moodle.org/dev/Boost_Presets para informação sobre criar e compartilhar seus pŕoprios arquivos de predefinição.';
$string['presets_settings'] = 'Predefinições';
$string['qbank'] = 'Banco de Questões';
$string['qbank_desc'] = 'Criar e organizar perguntas de questionário';
$string['rawscss'] = 'SCSS bruto';
$string['rawscss_desc'] = 'Use este campo para fornecer o código SCSS que será injetado no final da folha de estilos.';
$string['rawscsspre'] = 'SCSS bruto inicial';
$string['rawscsspre_desc'] = 'Neste campo, você pode fornecer código SCSS inicializante , ele será injetado antes de tudo.
     Na maioria das vezes, você usará essa configuração para definir variáveis.';
$string['region-side-pre'] = 'Direita';
$string['searchtoggle'] = 'Mostrar a Caixa de pesquisa da Página Inicial';
$string['searchtoggle_desc'] = 'Verifique isso para mostrar a caixa de pesquisa da página inicial dos cursos.';
$string['sectionicon'] = 'Ícone de Seção do Curso';
$string['setting_removecalendarnode'] = 'Remover Item do Menu "Calendário"';
$string['setting_removecalendarnode_desc'] = 'A ativação desta configuração removerá o item de menu "Calendário" da gaveta de navegação do Boost.';
$string['setting_removedashboardnode'] = 'Remover Item de Menu "Painel de Controle"';
$string['setting_removedashboardnode_desc'] = 'A ativação desta configuração removerá o item de menu "Painel de controle" da gaveta de navegação do Boost.';
$string['setting_removehomenode'] = 'Remover o Item de Menu "Página Inicial"';
$string['setting_removehomenode_desc'] = 'A ativação desta configuração removerá o item de menu "Página Inicial" da gaveta de navegação do Boost.';
$string['setting_removemycoursesnode'] = 'Remover Item de Menu "Meus cursos"';
$string['setting_removemycoursesnode_desc'] = 'Habilitando esta configuração você removerá o item de menu "Meus cursos" da gaveta de navegação do Boost.';
$string['setting_removemycoursesnodeperformancehint'] = 'Observe: se você habilitar esta configuração e também ativou a configuração <a href="/admin/search.php?query=navshowmycoursecategories"> navshowmycoursecategories </a>, remover o nó "Meus cursos" leva mais tempo e você deve considerar desativar a configuração navshowmycoursecategories.';
$string['setting_removenodesperformancehint'] = 'Tecnicamente, isso é feito configurando o atributo showinflatnavigation do item de menu como falso. Assim, o nó só será escondido da gaveta do nav, mas permanecerá na árvore de navegação e ainda pode ser acessado por outras partes do Moodle.';
$string['setting_removeprivatefilesnode'] = 'Remover o Item de Menu "Arquivos privados"';
$string['setting_removeprivatefilesnode_desc'] = 'Habilitando esta configuração você removerá o item de menu "Arquivos Privados" da gaveta de navegação do Boost.';
$string['setting_removesecondhomenode'] = 'Remova o segundo item de menu "Página Inicial" ou "Painel de Controle"';
$string['setting_removesecondhomenode_desc'] = 'Habilitando esta configuração você removerá o item de menu "Página Inicial" ou "Painel de Controle", dependendo do que o usuário escolheu para não ser sua página inicial, da gaveta de navegação do Boost.';
$string['showcourseheaderimage'] = 'Mostrar Imagens do Curso';
$string['showcourseheaderimage_desc'] = 'Permitir que os professores personalizem a imagem do cabeçalho do curso carregando um arquivo de imagem nas configurações do curso.';
$string['showslideshow'] = 'Ativar Apresentação de Slides';
$string['showslideshow_desc'] = 'Marque esta opção para ativar o recurso de apresentação de slides.';
$string['siteadminquicklink'] = 'Administração do Site';
$string['skype'] = 'Conta Skype';
$string['skypedesc'] = 'Entre com o nome de usuário Skype da conta Skype de suas organizações';
$string['slide1info'] = 'Slide 1';
$string['slide1infodesc'] = 'Detalhes do Slide 1.';
$string['slide2info'] = 'Slide 2';
$string['slide2infodesc'] = 'Detalhes do Slide 2.';
$string['slide3info'] = 'Slide 3';
$string['slide3infodesc'] = 'Detalhes do Slide 3.';
$string['slidecontent'] = 'Descrição do Slide';
$string['slidecontent_desc'] = 'Adicionar uma descrição para esse slide.';
$string['slideimage'] = 'Imagem do Slide';
$string['slideimage_desc'] = 'Adicionar uma imagem de fundo para esse slide.';
$string['sliderinfo'] = 'Botão do Ícone de Slide Especial';
$string['sliderinfodesc'] = 'Este botão mostrará/ocultará uma caixa de texto especial que desliza para baixo a partir da barra de navegação de ícones. Isto é ideal para apresentar cursos, fornecer ajuda ou listar o treinamento de pessoal necessário.';
$string['slideshowheight'] = 'Altura da Apresentação de Slides';
$string['slideshowheight_desc'] = 'Ajustar a altura da Apresentação de Slides.';
$string['slideshowsettings'] = 'Apresentação de Slides';
$string['slidetextbox'] = 'Caixa de texto do slide';
$string['slidetextbox_desc'] = 'O conteúdo dessa caixa de texto será exibido quando o Botão de Slide for pressionado.';
$string['slidetitle'] = 'Título do Slide';
$string['slidetitle_desc'] = 'Digite um título para esse slide.';
$string['socialdesc'] = 'Fornecer links diretos para as principais redes sociais que promovem sua marca. Estes irão aparecer no cabeçalho de cada página.';
$string['socialheading'] = 'Rede social';
$string['socialheadingsub'] = 'Envolva seus usuários com redes sociais.';
$string['sociallink'] = 'Customizar Link Social';
$string['sociallinkdesc'] = 'Insira o URL do seu link de mídia social personalizado. (I.e http://dearbornschools.org)';
$string['sociallinkicon'] = 'Ícone de Link';
$string['sociallinkicondesc'] = 'Digite o nome fontawesome do ícone para o seu link <br /> Uma lista completa de ícones FontAwesome pode ser encontrada em http://fontawesome.io/icons/';
$string['socialnetworks'] = 'Redes Sociais';
$string['thiscourse'] = 'Esse Curso';
$string['titletooltip'] = '<em>Tooltip</em> do Título do Curso';
$string['titletooltip_desc'] = 'Se estiver utilizando Ajustar Título do Curso, você pode utilizar <em>tooltips</em> para mostrar o título completo do curso. Marque esta caixa para ativar as <em>tooltips</em>.';
$string['toggledrawermenu'] = 'Ativar gaveta de navegação personalizada';
$string['toggledrawermenu_desc'] = 'Determinar onde essas configurações serão aplicadas.';
$string['togglemarketing'] = 'Posição da Grade de Marketing';
$string['togglemarketing_desc'] = 'Determine onde as grades de marketing estarão localizadas na página inicial.';
$string['trimsummary'] = 'Ajustar Sumário do Curso';
$string['trimsummary_desc'] = 'Digite um número para ajustar o comprimento do sumário. Este número representa quantos caracteres serão mostrados.';
$string['trimtitle'] = 'Ajustar Título do Curso';
$string['trimtitle_desc'] = 'Digite um número para ajustar o comprimento do título. Este número representa quantos caracteres serão mostrados.';
$string['tumblr'] = 'URL de Tumblr';
$string['tumblrdesc'] = 'Digite o URL do seu Tumblr. (i. http://www.tumblr.com)';
$string['twitter'] = 'URL do Twitter';
$string['twitterdesc'] = 'Digite o URL do feed do Twitter. (http://www.twitter.com/)';
$string['userlinks'] = 'Links do Usuário';
$string['userlinks_desc'] = 'Gerenciar seus estudantes';
$string['vimeo'] = 'URL do Vimeo';
$string['vimeodesc'] = 'Insira o URL do seu canal Vimeo. (I.e http://vimeo.com/)';
$string['vk'] = 'URL do VKontakte';
$string['vkdesc'] = 'Insira o URL da sua página Vkontakte. (I.e. http://www.vk.com/)';
$string['website'] = 'URL do site';
$string['websitedesc'] = 'Insira o URL de seu próprio site. (I.e http://dearbornschools.org)';
$string['youtube'] = 'URL do YouTube';
$string['youtubedesc'] = 'Insira o URL do seu canal do YouTube. (i. e, http://www.youtube.com/)';
